libdvbv5 1.32.0 Library to work with Digital TV devices on Linux

dvb_v5_descriptors_program Struct Reference
Digital TV frontend scan

Associates PMT with PAT tables. More...

`#include <dvb-scan.h>`

## Data Fields
struct dvb_table_pat_program * | pat_pgm
struct dvb_table_pmt * | pmt

## Detailed Description

Associates PMT with PAT tables.

Parameters

  pat_pgm | pointer for PAT descriptor
  pmt | pointer for PMT descriptor

Definition at line 55 of file dvb-scan.h.

## Field Documentation

## ◆ pat_pgm

struct dvb_table_pat_program* dvb_v5_descriptors_program::pat_pgm

Definition at line 56 of file dvb-scan.h.

## ◆ pmt

struct dvb_table_pmt* dvb_v5_descriptors_program::pmt

Definition at line 57 of file dvb-scan.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/dvb-scan.h